@charset "utf-8";
/*
-----------------------------------------------
▼自社製品
----------------------------------------------- */
.under_product_head {
  max-width: 1000px;
  margin: 200px auto 50px;
}
.under_product_head h2 {
  margin-top: 50px;
  font-size: 5rem;
  text-align: center;
  font-weight: 200;
}
.under_product_head h2 span {
  display: block;
  font-size: 2.3rem;
  font-weight: 500 !important;
  letter-spacing: 0.25em;
}
@media screen and (max-width: 1024px) {
  .under_product_head {
    margin: 14vw auto 6vw;
  }
  .under_product_head h2 {
    font-size: 5.5vw;
  }
}
@media screen and (max-width: 560px) {
  .under_product_head {
    margin: 20vw auto 6vw;
  }
  .under_product_head h2 {
    line-height: 1.3;
    font-size: 7.4vw;
  }
  .under_product_head h2 span {
    margin-top: 10px;
    font-size: 5vw
  }
}
/*
-----------------------------------------------
▼商品事業部
----------------------------------------------- */
.list01 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  grid-row-gap: 2vw;
}
.list01 li {
  width: 48%;
  position: relative;
}
.list01 li img {
  width: 100%;
  vertical-align: bottom;
}
.list01 li a {
  position: relative;
  width: 100%;
  height: 100%;
  display: block;
  transition: all 0.5s 0s ease;
}
.list01 li a::before {
  display: block;
  position: absolute;
  content: url("../img/product/off.svg");
  width: 10%;
  height: 10%;
  bottom: 0;
  right: 0;
  z-index: 3;
}
.list01 li a:hover::before {
  content: url("../img/product/on.svg");
}
.ttl01 {
  position: absolute;
  top: 50px;
  left: 54px;
}
.ttl01 h3 {
  font-size: 5rem;
  font-weight: 200;
  line-height: 1.2;
}
.ttl01 span {
  font-size: 1.8rem;
  font-weight: 400;
}
.ttl-black {
  color: #333333;
}
.ttl-white {
  color: #ffffff;
}
@media screen and (max-width: 1000px) {
  .ttl01 {
    top: 3.5vw;
    left: 4vw;
  }
  .ttl01 h3 {
    font-size: 4vw;
  }
  .ttl01 span {
    font-size: 2.3vw;
  }
}
/*
-----------------------------------------------
▼You tube
--.--------------------------------------------- */
.youtube {
  margin-top: 100px;
  margin-bottom: 150px;
}
.youtube h2 {
  font-size: 5rem;
  text-align: center;
  font-weight: 200;
  margin-bottom: 20px;
}
.list02 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  grid-row-gap: 2vw;
}
.list02 li {
  width: 48%;
}
.list02 li img {
  width: 100%;
  vertical-align: bottom;
}
.list_wrap01 {
  padding-left: 5%;
  padding-right: 5%;
}
.youtube .list02 li a {
  cursor: pointer;
}
.youtube .list02 li a:hover {
  opacity: 0.7;
}
@media screen and (max-width: 560px) {
  .youtube h2 {
    line-height: 1.3;
    font-size: 8vw;
  }
  .youtube {
    margin-top: 15vw;
    margin-bottom: 15vw;
  }
}
/*
-----------------------------------------------
▼contact ボタン
--.--------------------------------------------- */
.btn_contact a {
  width: 100%;
  background-color: #004ea2;
  display: inline-block;
  color: #ffffff;
  text-align: center;
  padding-top: 80px;
  padding-bottom: 80px;
  transition: all 0.5s 0s ease;
}
.btn_contact h2 {
  font-size: 5rem;
  font-weight: 300;
}
.btn_contactp {
  font-size: 2.5rem;
  font-weight: 500;
}
.btn_contact a:hover {
  opacity: 0.7;
}
@media screen and (max-width: 1024px) {
  .btn_contact a {
    padding-top: 5vw;
    padding-bottom: 5vw;
  }
  .btn_contact h2 {
    font-size: 6vw;
  }
}
@media screen and (max-width: 767px) {
  .list02 li {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
    margin-bottom: 30px;
  }
  .list02 li iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
  }
}
/* css_end */